:where(.kndsb-site) :where(p, div, span, a, li, td, th) {
  font-family: inherit;
}

:where(.kndsb-site) :where(p) {
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.65;
  margin-block: 0 1em;
}

:where(.kndsb-site) :where(a) {
  color: var(--kndsb-color-link);
  text-decoration: none;
}

:where(.kndsb-site) :where(a):hover {
  text-decoration: underline;
}


:where(.kndsb-site) :where(h1, h2, h3, h4, h5, h6) {
  color: var(--kndsb-color-heading);
  font-family: "basic-sans", sans-serif;
  font-weight: 700;
  line-height: 1.1;
  margin-block: 0 .75em;
}
